From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 17 November 2005<P>

Vixen Imparting Orgasms and Lustful, Erotic Touches<BR>
<BR>
it's so me. ;-)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 17 November 2005<P>

Charming Hottie Administering Naughty Caresses and Erotic Stimulation ... cool.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 17 November 2005<P>

Ideal Man Judiciously Undertaking Sensual Touches and Hot, Intense Massage<BR>
<BR>
if i had to put me in words this would be me <BR>
<BR>
~i'm just him~<BR>
  tru story<BR>

<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 17 November 2005<P>

D.A.R.W.I.N.: Dame Administering Rapturous Worship and Intense Necking<BR>
<BR>
i don't know if i like dame.....makes me sound "oldish" or matronly, that or some blue haired old biddy hitting on a sexyish younger man and hoping for a little hump hump action....<BR>
<BR>
tmi? 
<HR>
From: <a href="/blend/av.cgi?id=1674">tremble</a><BR>
Date: 17 November 2005<P>

treasure exchanging matchless backrubs and lustful embraces ?<BR>
lol think i like Jewel Administering Carnal Kisses lol better 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 November 2005<P>

tremble: <a href="/blend/wv.cgi?id=2005.11.17.19.16.29995">oceans speak...</a> as always.... **sigh**<BR>
<BR>
ijh: <a href="/blend/wv.cgi?id=2005.11.17.09.42.2122">difference in our love</a> such a lovely poem.  especially~~<BR>
"You’re my reason for breathing<BR>
And all I want right now<BR>
In this moment<BR>
is my air back."<BR>
<BR>
auoh:  <a href="/blend/wv.cgi?id=2005.11.15.21.34.26685">Thoughts</a> nice.  welcome to the blender.  i recognize this feeling~~<BR>
"All that is left is a faint reminder of who you used to be in a reverberating shadow on the ground.  You can stare and stare but the darkened image will never reveal more than a hollow nothing carved through the cement sidewalk."<BR>
<BR>
kluless:  <a href="/blend/wv.cgi?id=2005.11.14.09.03.32353">weird autumn</a> i loved this!!  beautiful.<BR>
<BR>
blessed23: i keep returning to <a href="/blend/wv.cgi?id=2005.11.10.03.21.22867">Convalescence in Repair</a> to read and feel this one.  it is so good.<BR>
<BR>
hollywoodfox:  <a href="/blend/wv.cgi?id=2005.11.10.01.50.14350">Bang, Bang</a> yeah, i identify completely.  <BR>
"I'm trigger happy with my cell phone<BR>
Which caused me to shoot the foot<BR>
I had cleverly hidden in my mouth."<BR>
          and<BR>
"Damnit, Lennie...<BR>
You were holding him too hard again.<BR>
Everyone needs room to breathe,<BR>
Especially the ones who don't ask for it."<BR>
<BR>
darwin:  i simply love this title most of all, <a href="/blend/wv.cgi?id=2005.11.09.13.37.25140">the day the night fell </a> so clever!  then, when reading the piece holds up the title quite nicely.  great stuff!!  incredible imagery that i can really feel if i close my eyes and think of what i just read.  i like!!<BR>

<HR>